/* Default anchor */
a{color: #faa21b;}
a:hover{color: #e5941b;}


#sp-header{
    height: auto;
    box-shadow: none;
}
#sp-header .container-inner{
    background: url("../images/header_bg.png") no-repeat left bottom;
    position: relative;
}
#sp-header .container-inner .row{
    
}

.offcanvas-humburger-wrapper{padding: 0;}

#sp-logo img{
    height: auto;
    max-width: 100%;
    margin-top: 50px;
    margin-left: 10px;
}

/* routing-number */
#sp-header .routing-number {
    margin-bottom: 10px;
}

#sp-header .routing-number p {
    margin: 0;
    padding: 12px 0 0 0;
    color: #000;
    font-size: 20px;

}

/* Search Module */
#sp-header .search-box {
    margin-bottom: 10px;
    padding-top: 10px; padding-left: 0; padding-right: 0;
}

/* member-login */
#sp-header .member-login {
    position: relative;
    margin-bottom: 10px;
    padding: 10px 0;
}

#sp-header .member-login ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#sp-header .member-login ul li {
    display: inline-block;
    margin-right: 20px;
}
#sp-header .member-login ul li a {
    color: #000;
    text-decoration: none;
    font-size: 20px;
}
#sp-header .member-login ul li a:hover {
    color: #eee;
}

.toggle_content{
    position: absolute;
    top: 35px;
    left: 22%;
    background: #ccc;
    text-align: center;
    padding: 10px;
    z-index: 9;
}

.toggle_content .sp-module {margin-left: 0 !important;}
.toggle_content .submit{
    width: 100%;
    background-color: #faa21b;
    border-color: #faa21b;
}

.toggle_content .submit:hover{
    background-color: #e5941b;
    border-color: #e5941b;
}

.toggle_content p{}
.toggle_content p a{
    color: #000;
    text-decoration: none;
    font-size: 18px;
    display: block;
    padding: 5px 10px;
}

/* Top Menu */
#sp-header .top-menu {
    margin-bottom: 10px;
}

#sp-header .top-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    
}

#sp-header .top-menu ul li {
    display: inline-block;
    margin-right: 40px;
}

#sp-header .top-menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 20px;
}

#sp-header .top-menu ul li a:hover {
    color: #eee;
}

#sp-header .top-menu ul li.menu-parent{position: relative;}
#sp-header .top-menu ul li ul.mod-menu__sub{
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    padding: 10px 0;
    min-width: 150px;
    z-index: 10;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
}
#sp-header .top-menu ul li:hover ul.mod-menu__sub{
    display: block;
}
#sp-header .top-menu ul li ul.mod-menu__sub li {
    display: block;
    margin: 0;
}
#sp-header .top-menu ul li ul.mod-menu__sub li a {
    color: #000;
    text-decoration: none;
    font-size: 18px;
    display: block;
    padding: 5px 10px;
}

/* Main Menu */
.sp-megamenu-parent{
    width: 100%;
    text-align: center;
    z-index: 9;
}
.sp-megamenu-parent > li{line-height: 20px;}

.sp-megamenu-parent > li.sp-has-child > a::after, 
.sp-megamenu-parent > li.sp-has-child > span::after{
    display: none;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
    font-size: 20px;
    padding: 0 15px;
    line-height: 35px;
}

.sp-megamenu-parent > li:hover > a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover,
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, 
.offcanvas-menu .offcanvas-inner ul.menu > li a:focus, 
.offcanvas-menu .offcanvas-inner ul.menu > li span:hover, 
.offcanvas-menu .offcanvas-inner ul.menu > li span:focus{color: #faa21b;}

.sp-megamenu-parent>li.active>a, 
.sp-megamenu-parent>li.active:hover>a{color: #faa21b;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color: #faa21b;}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
    padding-top: 5px;
    padding-bottom: 5px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item{
    line-height: 15px;
    text-align: left;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge){
  font-size: 18px;
  line-height: 30px;
  display: inline-block;
  padding: 0;
}


/* Hide normal menu on tablet and below */
@media (max-width: 991px) {
  .sp-megamenu-wrapper {display: none !important;}
  .offcanvas-humburger-wrapper{position: absolute; left: 10px;top: 5px;}
  #offcanvas-toggler {display: block !important;}
  .burger-icon {display: block !important;}
  #offcanvas-toggler .burger-icon > span {background: #fff;}
  #sp-header .top-menu ul li{margin-right: 25px;}
  #sp-header .top-menu ul li a {font-size: 18px;}

}

/* Hide hamburger on desktop */
@media (min-width: 1200px) {
  .burger-icon {display: none !important;}
   #offcanvas-toggler {display: none !important;}
  .sp-megamenu-wrapper {display: block !important;}
}

/* Search  */
.form-inline label{font-size: 17px;}
.finder .word input{display:  block!important;}
.finder .input-group .btn {font-size: 16px !important;background-color: #faa21b;border-color: #faa21b;}
.finder .input-group .btn:hover {background-color: #e5941b;border-color: #e5941b;}
.com-finder__results{font-size: 17px;}


/* Footer */
#sp-footer,
.footer-wrapper{
    background-color: #faa21b;
    color: #000;

}

.footer-wrapper .mod-custom p{
    font-size: 18px;
    margin: 0;
    padding: 20px 0;
    line-height: 26px;
}

.footer-wrapper ul.mod-menu{
    list-style-type: disc;
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 35px;
}
.footer-wrapper ul.mod-menu li{
    position: relative;
    display: inline-block;
    margin-right: 20px;
    margin-left: 20px;
}
.footer-wrapper ul.mod-menu li::before{
    content: "•";
    color: #000;
    position: absolute;
    top: 4px;
    left: -30px;
}
/* Disable disc first item of list */
.footer-wrapper ul.mod-menu li:first-child::before{
    content: "";
    margin-right: 0;
}

.footer-wrapper ul.mod-menu li a{
    color: #000;
    text-decoration: none;
    font-size: 22px;
}
.footer-wrapper ul.mod-menu li a:hover{
    color: #eee;
}

/* copyright-info */
.footer-wrapper .copyright-info p {
    text-align: center;
    padding: 10px 0;
    font-size: 18px;
}

.sp-scroll-up {
  display: none;
  position: fixed;
  bottom: 60px;
  left: 30px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background: rgba(100,100,100,.4);
  border-radius: 100%;
  z-index: 1000;
  transition: all .3s ease;
}